Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361178 - Cannot Cancel Smart State Analysis of Container that is not completing -
Summary: Cannot Cancel Smart State Analysis of Container that is not completing -
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.6.0
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.6.2
Assignee: Erez Freiberger
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1358364
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 12:45 UTC by John Prause
Modified: 2016-10-04 14:29 UTC (History)
10 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1358364
Environment:
Last Closed: 2016-10-04 14:29:19 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 2 Mooli Tayer 2016-08-03 05:25:39 UTC
https://github.com/ManageIQ/manageiq/pull/10067 adds the ability to cancel a job which was available in the ui but was unsupported by container scan.

I suspect we would be better off no zstreaming this fix. It is not a regression
and it might destabilize container scanning going in at this point. 

can we reconsider this bz?

Comment 5 Einat Pacifici 2016-09-24 14:21:09 UTC
Verified. In 5.6.2 in Settings --> Tasks --> " All VM and Container Analysis Tasks" tab - if a specific task is selected a button shows up " Cancel Job"

Comment 7 errata-xmlrpc 2016-10-04 14:29:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.